{% extends "./_base.html" %}
{% import "_globals.html" as glob %}

{% set title = _("Principal") %}

{% block includes %}
{{ super() }}
{% endblock includes %}


{% block content %}
{{ super() }}
<section>

<header>
    <h1>Te quiero: Postdata</h1>
    <p class="text-gray subtitle">
    {%- filter translate %}

    Una sucesión de estudios y disquisiciones mediante el análisis de datos, el
    diseño de indicadores y aledaños. Una declaración de amor en forma de epílogo a
    la interpretación de los datos desde un punto de vista ético y tecnológico.

    {% endfilter %}
    </p>
</header>

{% filter markdown %}
{% filter translate %}
*Postdata* nace, como casi todas las cosas, del interés. Del interés por
responder preguntas que surgen de la mera observación y de las intuiciones.
Preguntas que intenta responder mediante el análisis de datos y desde un punto
de vista crítico y abierto a la sorpresa. Preguntas que se disparan por la mera
observación: de los paseos por la ciudad, las conversaciones con amigos, de las
señales en definitiva que recibimos a diario y que se impregnan en el
imaginario de manera indirecta.

Postdata es una respuesta a una tendencia tecnológica centrada en el dato. Una
tendencia que le da más importancia al dato mismo o la cantidad de los que se
dispone que a qué se hace con él y cómo se trata.

Con Postdata se expone un futuro alternativo, una evolución, un *más
allá* en el que las conclusiones y los objetivos son el centro del proceso del
análisis. Donde, por consecuencia, la ética, tanto de trabajo como de los
objetivos de éste, es nuestro mayor baluarte en un mundo dominado por la
explotación constante de los datos personales para el beneficio de grandes
corporaciones del márketing y de la opinión.

Postdata se plantea como una declaración de amor por el dato una vez decidido
utilizarlo para el bien de la sociedad, en pos de saciar un interés común.

Te quiero: **Post**data
{% endfilter %}
{% endfilter %}

<h2>{{_('Integrantes')}}</h2>

    <div class="tile p-2">
        <div class="tile-icon p-2 hide-xs">
            <img class="img-responsive img-fit-contain centered logo-image" src="/static/img/cultumetria2.svg" alt="Cultumetria">
        </div>
        <div class="tile-content">
            <h4 class="tile-title">Cultumetría</h4>
            <p class="tile-subtitle text-gray">
            {% filter translate %}
            Cultumetría diseña indicadores y analiza los datos de las organizaciones culturales para medir su impacto cultural, social y económico.
            {% endfilter %}
            </p>
        </div>
        <div class="tile-action">
            <a href="http://cultumetria.com">{{_("Visitar")}}</a>
        </div>
    </div>

    <div class="tile p-2">
        <div class="tile-icon p-2 hide-xs">
            <img class="img-responsive img-fit-contain centered logo-image" src="/static/img/elenq.svg" alt="ElenQ Technology">
        </div>
        <div class="tile-content">
            <h4 class="tile-title">ElenQ Technology</h4>
            <p class="tile-subtitle text-gray">
            {% filter translate %}
            ElenQ Technology es un proyecto de Innovación Ética que fomenta el uso y la creación de tecnologías que respetan al usuario y sus derechos.
            {% endfilter %}
            </p>
        </div>
        <div class="tile-action">
            <a href="https://elenq.tech">{{_("Visitar")}}</a>
        </div>
    </div>

</section>
{% endblock content %}

{% block scripts %}
{{ super() }}
{% endblock scripts %}
